! dt.cmd
echo Create a double-tie circular mirroring
echo enter the 3 triad factors
input/factor
2
?
?
?
%3 := -%1
%4 := -%2
%5 := %2-%1
%6 := -%5
%7 := 2/1
normalize 2/1
set description
Double-tie circular mirroring
show scale
